person.pass.minSize.notmet=Password is less than the minimum size of [{3}]
person.pass.blank=Password cannot be blank
person.pass.doesNotMatch=Passwords must match

entry.duration=Duration
entry.duration.help=The time (hh:mm) booked against this entry for date done.

assignedPerson.estimatedDuration=Estimated Duration
assignedPerson.estimatedDuration.help=The estimated amount of time (hh:mm) that you would like to assign this person to the task.

task.assignedPersons=Assigned Persons
task.assignedPersons.help=The persons assigned to work on this task during planning along with estimated time.
task.description=Task Description
task.description.help=Short basic description of the task.
task.comment=Task Comment
task.comment.help=Long text for additional info, only shown in detail views.
task.targetStartDate=Target Start Date
task.targetStartDate.help=The date we would like the task to start, set during scheduling.
task.targetCompletionDate=Target Completion Date
task.targetCompletionDate.help=The date we would like the task to be completed by, set during scheduling.
task.leadPerson=Lead Person
task.leadPerson.help=The primay contact person.
    
taskRecurring.startDate.NotInTheFuture=Please select a start date that is not in the past, or use original date.
taskRecurring.startDate=Start Date
taskRecurring.startDate.help=The tartget start date for the first auto generated subTask.

default.doesnt.match.message=Property [{0}] of class [{1}] with value [{2}] does not match the required pattern [{3}]
default.invalid.url.message=Property [{0}] of class [{1}] with value [{2}] is not a valid URL
default.invalid.creditCard.message=Property [{0}] of class [{1}] with value [{2}] is not a valid credit card number
default.invalid.email.message=Property [{0}] of class [{1}] with value [{2}] is not a valid e-mail address
default.invalid.range.message=Property [{0}] of class [{1}] with value [{2}] does not fall within the valid range from [{3}] to [{4}]
default.invalid.size.message=Property [{0}] of class [{1}] with value [{2}] does not fall within the valid size range from [{3}] to [{4}]
default.invalid.max.message=Property [{0}] of class [{1}] with value [{2}] exceeds maximum value [{3}]
default.invalid.min.message=Property [{0}] of class [{1}] with value [{2}] is less than minimum value [{3}]
default.invalid.max.size.message=Property [{0}] of class [{1}] with value [{2}] exceeds the maximum size of [{3}]
default.invalid.min.size.message=Property [{0}] of class [{1}] with value [{2}] is less than the minimum size of [{3}]
default.invalid.validator.message=Property [{0}] of class [{1}] with value [{2}] does not pass custom validation
default.not.inlist.message=Property [{0}] of class [{1}] with value [{2}] is not contained within the list [{3}]
default.blank.message=Property [{0}] of class [{1}] cannot be blank
default.not.equal.message=Property [{0}] of class [{1}] with value [{2}] cannot equal [{3}]
default.null.message=Property [{0}] of class [{1}] cannot be null
default.not.unique.message=Property [{0}] of class [{1}] with value [{2}] must be unique

default.paginate.prev=Previous
default.paginate.next=Next

# Rich UI plugin - Calendar
default.time=Time
default.week=Week
default.monday=Mon
default.tuesday=Tues
default.wednesday=Wed
default.thursday=Thu
default.friday=Fri
default.saturday=Sat
default.sunday=Sun

# Data binding errors. Use "typeMismatch.$className.$propertyName to customize (eg typeMismatch.Book.author)
typeMismatch.java.net.URL=Property {0} must be a valid URL
typeMismatch.java.net.URI=Property {0} must be a valid URI
typeMismatch.java.util.Date=Property {0} must be a valid Date
typeMismatch.java.lang.Double=Property {0} must be a valid number
typeMismatch.java.lang.Integer=Property {0} must be a valid number
typeMismatch.java.lang.Long=Property {0} must be a valid number
typeMismatch.java.lang.Short=Property {0} must be a valid number
typeMismatch.java.math.BigDecimal=Property {0} must be a valid number
typeMismatch.java.math.BigInteger=Property {0} must be a valid number

# Navigation plugin, see conf/Config.groovy for menu's.
# Subitems are not currently resolving with this plugin.
navigation.nav.home=Home
navigation.nav.home.start=Start
navigation.nav.home.appAdmin=Admin
navigation.nav.home.manager=Manager
navigation.nav.home.changeSessionTimeout=Timeout
navigation.nav.home.changePassword=Password

navigation.nav.tasks=Tasks
navigation.nav.tasks.create=Create
navigation.nav.tasks.search=Search
navigation.nav.tasks.show=Show

navigation.nav.inventory=Inventory
navigation.nav.assets=Assets
